{
  "id": 5619147,
  "name": "Lillian Maina, appellant, v. Charles P. Schwartz and Lavinia S. Schwartz, appellees",
  "name_abbreviation": "Maina v. Schwartz",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 38,046",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 375,
    "ocr_confidence": 0.479,
    "sha256": "3e9966d48c208081de85674840cad82602fdeaa726b674ab8f2743d26df79223",
    "simhash": "1:8092215cd00756bb",
    "word_count": 61
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Maina, appellant, v. Charles P. Schwartz and Lavinia S. Schwartz, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Merle C. Finch, for appellant. Milton M. Adelman, for appellees."
    ],
    "corrections": "",
    "head_matter": "Lillian Maina, appellant, v. Charles P. Schwartz and Lavinia S. Schwartz, appellees.\nGen. No. 38,046.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nRehearing denied May 20, 1935.\nMerle C. Finch, for appellant. Milton M. Adelman, for appellees."
  },
  "file_name": "0620-01",
  "first_page_order": 648,
  "last_page_order": 648
}
